libraries/binary_dist-boot_VERSION = 0.8.5.1
libraries/binary_dist-boot_COMPONENT_ID = binary-0.8.5.1
libraries/binary_dist-boot_MODULES = Data.Binary Data.Binary.Put Data.Binary.Get Data.Binary.Get.Internal Data.Binary.Builder Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-boot_HIDDEN_MODULES = Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-boot_SYNOPSIS =Binary serialisation for Haskell values using lazy ByteStrings
libraries/binary_dist-boot_HS_SRC_DIRS = src
libraries/binary_dist-boot_DEPS = base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1 array-0.5.1.1
libraries/binary_dist-boot_DEP_IPIDS = base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1 array-0.5.1.1
libraries/binary_dist-boot_DEP_NAMES = base bytestring containers array
libraries/binary_dist-boot_DEP_COMPONENT_IDS = base-4.9.1.0 bytestring-0.10.8.1 containers-0.5.7.1 array-0.5.1.1
libraries/binary_dist-boot_TRANSITIVE_DEP_NAMES = containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/binary_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = containers-0.5.7.1 bytestring-0.10.8.1 deepseq-1.4.2.0 array-0.5.1.1 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
libraries/binary_dist-boot_INCLUDE_DIRS = 
libraries/binary_dist-boot_INCLUDES = 
libraries/binary_dist-boot_INSTALL_INCLUDES = 
libraries/binary_dist-boot_EXTRA_LIBRARIES = 
libraries/binary_dist-boot_EXTRA_LIBDIRS = 
libraries/binary_dist-boot_S_SRCS = 
libraries/binary_dist-boot_C_SRCS  = 
libraries/binary_dist-boot_CMM_SRCS = 
libraries/binary_dist-boot_DATA_FILES = 
libraries/binary_dist-boot_HC_OPTS = -O2 -Wall -fliberate-case-threshold=1000 -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -XHaskell98
libraries/binary_dist-boot_CC_OPTS = 
libraries/binary_dist-boot_CPP_OPTS = 
libraries/binary_dist-boot_LD_OPTS = 
libraries/binary_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
libraries/binary_dist-boot_DEP_CC_OPTS = 
libraries/binary_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
libraries/binary_dist-boot_DEP_LIB_REL_DIRS = libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/binary_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/binary_dist-boot_DEP_LD_OPTS = 
libraries/binary_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/binary_PACKAGE_MAGIC))
